[F4SE] Fallout 4 Script Extender

Tout ce qui tourne autour de Fallout 4 mais qui n'est pas lié aux traductions de la Confrérie.
Avatar du membre
Kornux
Confrère
Messages : 7

Re: [F4SE] Fallout 4 Script Extender

Message par Kornux » 02 juin 2017, 17:47

C'est bon j'ai trouvé, j'ai modifié le .ini du mod génant, j'ai mis w au lieu de z :)

Avatar du membre
Kornux
Confrère
Messages : 7

Re: [F4SE] Fallout 4 Script Extender

Message par Kornux » 02 juin 2017, 18:40

Nouveau petit problème, en mode Workshop je ne peux me déplacer sur la gauche, Q = voix de ravitaillement :(

Avatar du membre
spartan02
Confrère
Messages : 7

Re: [F4SE] Fallout 4 Script Extender

Message par spartan02 » 12 juil. 2017, 18:04

Bonjour, quelqu"un pourrais me dire comment changer la touche Workshop ?
J'ai beau l'avoir fait sur la ligne ' TogglePOV ' mais rien ne change :(

syl2093
Confrère
Messages : 1

Re: [F4SE] Fallout 4 Script Extender

Message par syl2093 » 30 déc. 2017, 17:36

bonjour
j'ai un soucis, j'ai installer la derniere version de Fallout 4 Script Extender (F4SE). 1.10
afin de pouvoir jouer avec le mod every where
le soucis et qu il me dis que ma version de fallout4 est 1.7.22 donc obsolete
le soucis et quand je met l'ancienne version le mod ne fonctionne plus
alors je voudrais bine metre a jour ma version de fallout4 mais je ne sais pas comment et dans steam je ne trouve pas ?
est ce parce qu il faut acheter toutes les extentions ? pour ca ?

Répondre

Retourner vers « Aide »